RubyGems Navigation menu

mail-portertech 2.6.2.edge

A really Ruby Mail handler.

Versions:

  1. 2.6.2.edge - June 14, 2014 (328 KB)

Runtime Dependencies (1):

  • mime-types < 3, >= 1.16
  • Development Dependencies (4):

  • bundler >= 1.0.3
  • rake > 0.8.7
  • rdoc >= 0
  • rspec ~> 3.0.0
  • Owners:

    Authors:

    • Mikel Lindsaar

    SHA 256 checksum:

    d770e09efc15ddbcaa242bb3d5175ef04ba65283425aae8158fc2981ecb87f2c

    Total downloads 1,124

    For this version 1,124

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: